Subject: Fwd: Candidate Name : Rahul Bansal
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 14 Nov 2022 16:46:56 +0000

Hire him

Sent from my iPhone

Begin forwarded message:

From: Satyam Saini <[email-masked]>
Date: 14 November 2022 at 13:04:46 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Subject: Candidate Name :  Rahul Bansal

Please Describe in 200-300 words:-

Candidate Name :  Rahul Bansal

English Typing Speed.:   43WPM.
Accuracy - 100%

Q.1. The Qualities that you have that will make you a good customer support representative?

Ans. I am currently working as a USA recruiter, where I have to call the candidates and offer them job, and it is also a part of my work to solve the queries of candidates related to job description, interviews, company, pay rate, work timings of job, etc. In my current job, I solve the queries not only over the call but also through the emails and text messages. I have good knowlege of typing formal email. If I get any email, text or call of angry or rude customer, first of all I express apology for the inconvenience, and try to make him or her calm down, then I try to understand their concern, after that I try my best to solve their issue. Almost candidates are satisfied with my reply. I am very polite in nature, and calmly understand the issue, and provide a good solution of their problem. I am very helping in nature. I like to help the people.  I like to solve the problems of others, because when I solve the problems of others, I feel very happy. I believe If I get the job as customer service representative, then I wil enjoy my work and will show my dedication. I will try to move the graph of my organization upward by giving my contribution in the growth of the company. A good customer service representative not only solve the issue of customers but also solve the issue timely and in prompt manner. We shoulg also try to sovle the problems of maximum customers. Currenly I am able to handle approx 100 calls in a day, and approx 150-200 emails in a day. My typing speed is approx 35 WPM.